<!DOCTYPE html>
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8" />
 
  </head> 

<body>
<div class="head">
<h1>Provenance for Momayo ontology Documentation (http://purl.org/momayo/mmo/)</h1>
<ul>
	<li>Ontology created by: :
 Tarje Sælen Lavik (University of Bergen Library),</li><li>http://purl.org/momayo/mmo/ is a specialization of the generic URI http://purl.org/momayo/mmo/</li>
<li>The ontology documentation was the result of using the <a href="https://github.com/dgarijo/Widoco">Widoco tool</a> (which itself uses <a href="http://www.essepuntato.it/lode/">LODE</a> for generating the crossreference section).</li>
</ul>
</div>
<p>back to <a href="..\index-en.html">documentation</a>. <a href="provenance-en.ttl">TTL format</a></p></div>
</body> 
</html>